<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\KeyValue;

class ContentKeyValue extends KeyValue
{
    public static function create(): static
    {
        return parent::make('content')
            ->label('محتوا')
            ->columnSpan(6);
    }
}
